.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.952000px;}
.ls2{letter-spacing:-0.336000px;}
.ls1{letter-spacing:-0.312000px;}
.lsf{letter-spacing:-0.288000px;}
.ls14{letter-spacing:-0.232000px;}
.ls13{letter-spacing:-0.224000px;}
.ls10{letter-spacing:-0.216000px;}
.ls12{letter-spacing:-0.208000px;}
.ls11{letter-spacing:-0.200000px;}
.lse{letter-spacing:-0.192000px;}
.lsc{letter-spacing:-0.096000px;}
.lsd{letter-spacing:-0.072000px;}
.lsb{letter-spacing:-0.068000px;}
.ls4{letter-spacing:-0.012000px;}
.ls9{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004000px;}
.ls8{letter-spacing:0.008000px;}
.ls15{letter-spacing:0.012000px;}
.ls5{letter-spacing:0.132000px;}
.ls6{letter-spacing:0.480000px;}
.lsa{letter-spacing:0.484000px;}
.ls0{letter-spacing:16.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:0.000000px;}
.ws14{word-spacing:0.060000px;}
.ws5{word-spacing:0.108000px;}
.ws1{word-spacing:0.144000px;}
.ws0{word-spacing:0.172000px;}
.wsb{word-spacing:0.192000px;}
.ws9{word-spacing:0.204000px;}
.wsc{word-spacing:0.236000px;}
.ws1c{word-spacing:0.240000px;}
.ws7{word-spacing:0.316000px;}
.ws4{word-spacing:0.320000px;}
.ws3{word-spacing:0.456000px;}
.ws8{word-spacing:0.472000px;}
.ws6{word-spacing:0.476000px;}
.wsa{word-spacing:0.480000px;}
.wsd{word-spacing:0.548000px;}
.ws16{word-spacing:0.560000px;}
.ws1b{word-spacing:0.592000px;}
.ws12{word-spacing:0.632000px;}
.ws17{word-spacing:0.680000px;}
.wse{word-spacing:0.684000px;}
.ws19{word-spacing:0.688000px;}
.ws10{word-spacing:0.700000px;}
.ws1a{word-spacing:0.704000px;}
.ws15{word-spacing:0.768000px;}
.ws13{word-spacing:0.808000px;}
.ws18{word-spacing:0.816000px;}
.wsf{word-spacing:0.852000px;}
.ws2{word-spacing:4.628000px;}
._4{margin-left:-8.250400px;}
._5{margin-left:-3.709440px;}
._0{margin-left:-2.208000px;}
._7{margin-left:-1.057920px;}
._1{width:1.330560px;}
._2{width:2.449920px;}
._6{width:24.998400px;}
._d{width:36.000000px;}
._b{width:308.994720px;}
._8{width:383.388320px;}
._a{width:509.105920px;}
._e{width:513.060480px;}
._3{width:590.271200px;}
._c{width:619.408320px;}
._9{width:652.789120px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.320000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:79.680000px;}
.fs0{font-size:96.000000px;}
.fs4{font-size:103.680000px;}
.y15{bottom:1.123144px;}
.y28{bottom:1.124706px;}
.y0{bottom:33.584967px;}
.y5{bottom:76.854902px;}
.y4{bottom:94.853320px;}
.y3{bottom:113.221954px;}
.y2{bottom:131.215686px;}
.y16{bottom:194.574118px;}
.y13{bottom:431.526216px;}
.y26{bottom:437.893301px;}
.y18{bottom:450.663399px;}
.y12{bottom:453.268967px;}
.y11{bottom:493.381915px;}
.y10{bottom:515.124667px;}
.y14{bottom:542.108235px;}
.yf{bottom:554.864275px;}
.ye{bottom:595.728588px;}
.yd{bottom:617.096438px;}
.yc{bottom:638.839190px;}
.yb{bottom:678.202333px;}
.ya{bottom:696.196065px;}
.y9{bottom:714.189797px;}
.y8{bottom:732.183529px;}
.y17{bottom:780.920784px;}
.y1e{bottom:789.921556px;}
.y1d{bottom:830.410967px;}
.y1c{bottom:851.778817px;}
.y1b{bottom:873.521569px;}
.y1a{bottom:913.634516px;}
.y19{bottom:954.123928px;}
.y25{bottom:986.749771px;}
.y24{bottom:1008.868987px;}
.y23{bottom:1030.611739px;}
.y22{bottom:1051.979588px;}
.y7{bottom:1064.346667px;}
.y27{bottom:1066.969418px;}
.y21{bottom:1073.722340px;}
.y20{bottom:1095.090190px;}
.y6{bottom:1099.585889px;}
.y1f{bottom:1116.832941px;}
.y1{bottom:1147.198438px;}
.h9{height:38.240000px;}
.h6{height:44.730000px;}
.h3{height:49.691250px;}
.h8{height:53.250000px;}
.h7{height:54.960937px;}
.h5{height:88.395000px;}
.h4{height:91.235156px;}
.h2{height:106.500000px;}
.ha{height:118.715625px;}
.hb{height:688.882353px;}
.h1{height:1153.604575px;}
.h0{height:1237.176471px;}
.w2{width:205.071373px;}
.w4{width:205.446275px;}
.w1{width:738.088235px;}
.w3{width:745.117647px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x10{left:79.477654px;}
.x8{left:103.098039px;}
.x0{left:107.003268px;}
.x1{left:112.470588px;}
.xd{left:138.245098px;}
.x7{left:140.588235px;}
.xa{left:179.201575px;}
.x5{left:196.823529px;}
.x3{left:283.800784px;}
.x2{left:295.422745px;}
.xe{left:311.167065px;}
.x6{left:341.160784px;}
.x4{left:410.141183px;}
.xc{left:418.389026px;}
.xf{left:439.381974px;}
.xb{left:453.253346px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.812586pt;}
.ls2{letter-spacing:-0.286795pt;}
.ls1{letter-spacing:-0.266310pt;}
.lsf{letter-spacing:-0.245824pt;}
.ls14{letter-spacing:-0.198025pt;}
.ls13{letter-spacing:-0.191197pt;}
.ls10{letter-spacing:-0.184368pt;}
.ls12{letter-spacing:-0.177540pt;}
.ls11{letter-spacing:-0.170711pt;}
.lse{letter-spacing:-0.163883pt;}
.lsc{letter-spacing:-0.081941pt;}
.lsd{letter-spacing:-0.061456pt;}
.lsb{letter-spacing:-0.058042pt;}
.ls4{letter-spacing:-0.010243pt;}
.ls9{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003414pt;}
.ls8{letter-spacing:0.006828pt;}
.ls15{letter-spacing:0.010243pt;}
.ls5{letter-spacing:0.112669pt;}
.ls6{letter-spacing:0.409707pt;}
.lsa{letter-spacing:0.413121pt;}
.ls0{letter-spacing:13.779816pt;}
.ws11{word-spacing:0.000000pt;}
.ws14{word-spacing:0.051213pt;}
.ws5{word-spacing:0.092184pt;}
.ws1{word-spacing:0.122912pt;}
.ws0{word-spacing:0.146812pt;}
.wsb{word-spacing:0.163883pt;}
.ws9{word-spacing:0.174126pt;}
.wsc{word-spacing:0.201439pt;}
.ws1c{word-spacing:0.204854pt;}
.ws7{word-spacing:0.269724pt;}
.ws4{word-spacing:0.273138pt;}
.ws3{word-spacing:0.389222pt;}
.ws8{word-spacing:0.402879pt;}
.ws6{word-spacing:0.406293pt;}
.wsa{word-spacing:0.409707pt;}
.wsd{word-spacing:0.467749pt;}
.ws16{word-spacing:0.477992pt;}
.ws1b{word-spacing:0.505305pt;}
.ws12{word-spacing:0.539448pt;}
.ws17{word-spacing:0.580418pt;}
.wse{word-spacing:0.583833pt;}
.ws19{word-spacing:0.587247pt;}
.ws10{word-spacing:0.597490pt;}
.ws1a{word-spacing:0.600904pt;}
.ws15{word-spacing:0.655531pt;}
.ws13{word-spacing:0.689674pt;}
.ws18{word-spacing:0.696502pt;}
.wsf{word-spacing:0.727230pt;}
.ws2{word-spacing:3.950259pt;}
._4{margin-left:-7.042182pt;}
._5{margin-left:-3.166217pt;}
._0{margin-left:-1.884653pt;}
._7{margin-left:-0.902994pt;}
._1{width:1.135708pt;}
._2{width:2.091145pt;}
._6{width:21.337546pt;}
._d{width:30.728033pt;}
._b{width:263.744447pt;}
._8{width:327.243587pt;}
._a{width:434.550660pt;}
._e{width:437.926100pt;}
._3{width:503.829811pt;}
._c{width:528.699989pt;}
._9{width:557.192387pt;}
.fs1{font-size:34.415397pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:68.011381pt;}
.fs0{font-size:81.941423pt;}
.fs4{font-size:88.496736pt;}
.y15{bottom:0.958667pt;}
.y28{bottom:0.960000pt;}
.y0{bottom:28.666667pt;}
.y5{bottom:65.600000pt;}
.y4{bottom:80.962667pt;}
.y3{bottom:96.641333pt;}
.y2{bottom:112.000000pt;}
.y16{bottom:166.080000pt;}
.y13{bottom:368.332000pt;}
.y26{bottom:373.766667pt;}
.y18{bottom:384.666667pt;}
.y12{bottom:386.890667pt;}
.y11{bottom:421.129333pt;}
.y10{bottom:439.688000pt;}
.y14{bottom:462.720000pt;}
.yf{bottom:473.608000pt;}
.ye{bottom:508.488000pt;}
.yd{bottom:526.726667pt;}
.yc{bottom:545.285333pt;}
.yb{bottom:578.884000pt;}
.ya{bottom:594.242667pt;}
.y9{bottom:609.601333pt;}
.y8{bottom:624.960000pt;}
.y17{bottom:666.560000pt;}
.y1e{bottom:674.242667pt;}
.y1d{bottom:708.802667pt;}
.y1c{bottom:727.041333pt;}
.y1b{bottom:745.600000pt;}
.y1a{bottom:779.838667pt;}
.y19{bottom:814.398667pt;}
.y25{bottom:842.246667pt;}
.y24{bottom:861.126667pt;}
.y23{bottom:879.685333pt;}
.y22{bottom:897.924000pt;}
.y7{bottom:908.480000pt;}
.y27{bottom:910.718667pt;}
.y21{bottom:916.482667pt;}
.y20{bottom:934.721333pt;}
.y6{bottom:938.558667pt;}
.y1f{bottom:953.280000pt;}
.y1{bottom:979.198667pt;}
.h9{height:32.640000pt;}
.h6{height:38.179582pt;}
.h3{height:42.414289pt;}
.h8{height:45.451883pt;}
.h7{height:46.912265pt;}
.h5{height:75.450126pt;}
.h4{height:77.874359pt;}
.h2{height:90.903766pt;}
.ha{height:101.330492pt;}
.hb{height:588.000000pt;}
.h1{height:984.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:175.040000pt;}
.w4{width:175.360000pt;}
.w1{width:630.000000pt;}
.w3{width:636.000000pt;}
.w0{width:816.000000pt;}
.x9{left:0.000000pt;}
.x10{left:67.838667pt;}
.x8{left:88.000000pt;}
.x0{left:91.333333pt;}
.x1{left:96.000000pt;}
.xd{left:118.000000pt;}
.x7{left:120.000000pt;}
.xa{left:152.958667pt;}
.x5{left:168.000000pt;}
.x3{left:242.240000pt;}
.x2{left:252.160000pt;}
.xe{left:265.598667pt;}
.x6{left:291.200000pt;}
.x4{left:350.078667pt;}
.xc{left:357.118667pt;}
.xf{left:375.037333pt;}
.xb{left:386.877333pt;}
}
